from django.urls import path

from .views import HeroesListView, RandomizeBuildView

urlpatterns = [
    path("randomize", RandomizeBuildView.as_view(), name="randomize-build"),
    path("heroes", HeroesListView.as_view(), name="heroes-list"),
]
